--[=[ RoMBa - Locales/ES.lua
	v1.9
	by Caandera
	released under the Creative Commons License By-Nc-Sa: http://creativecommons.org/licenses/by-nc-sa/3.0/
	
   Localizated by Intarcete and revised by Tarkosis.	
]=]
rombaLocale = {
	["Messages"] = {
		["LOADED"] 			= "RoMBa Addon Cargado",
		["HELP"] 			= "Ayuda",
		["TOGGLEON"] 		= "Mostrar RoMBa",
		["TOGGLEOFF"]		= "Ocultar RoMBa",
		["LEFTCLICK"]		= "Click Izquierdo",
		["SHIFTLEFTCLICK"]	= "Shift + Click Izquierdo",
		["RIGHTCLICK"]		= "Click Derecho",
		["CONFIG"]			= "escribe /romba para configurarlo!",
		["YES"] 			= "Si",
		["NO"] 				= "No",
		["RESETCONFIG"]		= "Resetear configuraci\195\179n",
		["ON"]				= "on",
		["OFF"]				= "off",
		["DEFAULTAFK"]		= "Estoy AFK",
		["ISAFK"]			= "Esta afk!",
		["ISBACK"]			= "Esta de vuelta!"
	},
	["Tooltip"] = {
		["ACTPOS"]			= "Posici\195\179n actual",
		["POSITION"] 		= "Posici\195\179n",
		["ZONEID"]			= "ID de Zona",
		["DISTRIBUTETP"]	= "PTs a distribuir",
		["ACTUALXP"] 		= "XPs actuales",
		["NEEDEDXP"] 		= "XPs necesarios",
		["SUMXP"]	 		= "XP general",
		["XPPERHOUR"] 		= "XP por hora",
		["SESSIONXP"] 		= "XP esta sesi\195\179n",
		["TPPERHOUR"] 		= "TP por hora",
		["SESSIONTP"] 		= "TP esta sesi\195\179n",
		["DEBT"]	 		= "Deuda",
		["USED"]	 		= "Usados",
		["EXIT"]	 		= "Salir",
		["LOGOUT"]	 		= "Desconectar",
		["SHUTDOWN"] 		= "Apagar",
		["TIME"] 			= "Hora",
		["DATE"] 			= "Fecha",
		["DURABILITY"]		= "Durabilidad",
		["PHYSICAL_DMG"]	= "Da\195\177o fisico",
		["PHYSICAL_DEF"]	= "Defensa fisica",
		["MAGIC_DMG"]		= "Da\195\177o magico",
		["MAGIC_DEF"]		= "Defensa magica",
		["GAMETIME"]		= "Tiempo en linea",
		["ATTRIBUTE"]		= "Atributos",
		["CASHFLOW"]		= "Conteo monetario de la sesi\195\179n",
		["CASHIN"]			= "Ingresos",
		["CASHOUT"]			= "Gastos",
		["CASHOVERALL"]		= "Balance",
		["BOOKS"]			= "Libros",
		["SMILEY"]			= "Smiley",
		["CMDMENU"]			= "Menu de Comandos",
		["PHIRIUS"]			= "Doblones de Phirius",
        ["HOUSEBONUS"]		= "Puntos extra de la casa",
        ["BONUSXP"]		    = "XP Bonus",
        ["BONUSTP"]		    = "TP Bonus",
		["SETTINGS"]		= "Configuraci\195\179n",
		["AFKMESSAGE"]		= "Responder al AFK:",
		["AFKTEXT"]		= "text at AFK:",
		["RETEXT"]			= "text at RE:",
		["AMMO"]			= "Municiones",
		["SYSFUNC"]		= "system-functions",
		["MOBILEFUNC"]		= "poratable special functions"
	},
	["Config"] = {
		["EMOTE"] 		= "Mostrar icono amigos",
		["BOOK"] 		= "Mostrar icono libro",
		["MENU"] 		= "Mostrar icono menu",
		["VISUAL"] 		= "Mostrar icono configuraci\195\179n",
		["SOUND"]		= "Mostrar icono afk",
		["EXIT"]		= "Mostrar icono salir",
		["TIME"]		= "Mostrar hora",
		["POSITION"]	= "Mostrar icono configuraci\195\179n",
		["TITLE"]		= "Configuraci\195\179n de RoMBa",
		["SLIDERALPHA"]	= "Visibilidad de la barra",
		["BUTTONCLOSE"]	= "Cerrar",
		["TAB1"]		= "Iconos de la derecha",
		["TAB2"]		= "Iconos de la izquierda",
		["TAB3"]		= "Comandos",
		["OVERRIDEDMG"]	= "Sobrecarga de da\195\177o",
		["POSITION"]	= "Abajo",
		["FADING"]		= "Reloj modo 12h",
		["MOVEPF"]		= "Mover icono jugador",
		["MOVETF"]		= "Mover icono objetivo",
		["MOVEPBF"]		= "Mover barra de buffs",
		["MOVEUF"]		= "Mover iconos de grupo",
		["MOVERF"]		= "Mover barra de asaltos",
		["MOVEEF"]		= "Mover barra de XP",
		["MOVEMMF"]		= "Mover menu",
		["MOVEMM"]		= "Mover mapa en miniatura",
		["BARSTYLE"]	= "Estilo de la barra",
		["SLIDERALPHA2"]= "Transparencia",
		["TAB4"]		= "Estilo de la barra",
		["bar1"]		= "Runas",
		["bar2"]		= "Madera",
		["bar3"]		= "Marmol Blanco",
		["bar4"]		= "Marmol Negro",
		["AFKVicinity"]	= "Inmediaciones",
		["AFKParty"]	= "Grupo",
		["AFKGuild"]	= "Clan / Gremio",
		["REMXP"]		= "Esconder barra de XP",
        ["TAB5"]		= "Alarma / Afk",
		["ALARMON"]		= "Activar alarma",
		["ALARMTIME"]	= "Tiempo de alerta",
		["ALARMREASON"]	= "Motivo"
	},
	["Description"] = {
		["DESC11"]		= "Icono 1",
		["DESC12"]		= "Icono 2",
		["DESC13"]		= "Icono 3",
		["DESC14"]		= "Icono 4",
		["DESC15"]		= "Icono 5",
		["DESC16"]		= "Icono 6",
		["DESC17"]		= "Icono 7",
		["DESC18"]		= "Icono 8",
		["DESC19"]		= "Icono 9",
		["DESC10"]		= "Icono 10",
		["DESC21"]		= "Nombre del comando",
		["DESC31"]		= "Slash del comando",
		["AddonManInfo"]	= "Bar that displays different informations and functions"
	}
};
