--[=[ colors
	by Caandera
	released under the Creative Commons License By-Nc-Sa: http://creativecommons.org/licenses/by-nc-sa/3.0/
]=]
farbe = {
	["RED"] 	= "cffff0000",
	["BLUE"] 	= "cff0000ff",
	["GREEN"] 	= "cff00ff00",
	["YELLOW"]	= "cffffff00",
	["ORANGE"]	= "cffff8800",
	["GOLD"]	= "cffc5b358",
	["BLACK"]	= "cff000000",
	["WHITE"]	= "cffffffff"	
};
function setColoredText( inFarbe, inText)
	if inText ~= nil then
		return string.format("|"..farbe[inFarbe]..inText.."|r");
	else
		return("...");
	end;
end;

function getColorFormated(myVal, val1, val2, val3, myText)
	local myColor;	
	if myVal > val1 then myColor = "RED";
	elseif myVal > val2 and myVal <= val1 then myColor = "ORANGE";
	elseif myVal > val3 and myVal <= val2 then myColor = "YELLOW";
	elseif myVal <= val3 then myColor = "GREEN";
	end;
	return string.format(setColoredText(myColor, myText));
end;