--[=[ xpcalc
	by Caandera
	released under the Creative Commons License By-Nc-Sa: http://creativecommons.org/licenses/by-nc-sa/3.0/
]=]
local xpVal = 0;
local tpVal = 0;
local tpStart = 0;
local tpAct = 0;
local tpMem = 0;
local xpMax = GetPlayerMaxExp("player");
local xpLevel = RoMBaLevel(1);
local xpActual = GetPlayerExp("player");
local startTime = tonumber(GetTime());

function xpSet()
	xpVal = 0;
	tpVal = 0;
	tpStart = GetTpExp("Tp");
	tpAct = tpStart;
	tpMem = 0;
	xpMax = GetPlayerMaxExp("player");
	xpLevel = RoMBaLevel(1);
	xpActual = GetPlayerExp("player");
	startTime = tonumber(GetTime());
end;

function xpMakeUpdate()
	if xpLevel == nil then
		xpSet();
	end;
	if RoMBaLevel(1) ~= nil and RoMBaLevel(1) > xpLevel then
		xpVal = xpVal + (xpMax - xpActual);
		xpLevel = RoMBaLevel(1);
		xpMax = GetPlayerMaxExp("player");
		xpActual = 0;
	end
	local gainXp = GetPlayerExp("player")-xpActual;
	if gainXp > 0 then
		xpVal = xpVal + gainXp;
		xpActual = GetPlayerExp("player");
	end;
	
	if tpAct ~= GetTpExp("Tp") then
		if tpAct < GetTpExp("Tp") then
			tpAct = GetTpExp("Tp");
		else
			tpMem = tpMem + tpAct;
			tpAct = GetTpExp("Tp");
			tpStart = 0;
		end;
		tpVal = (tpAct - tpStart) + tpMem;
	end;
end;

function getXpPerHour()
	return(math.floor(xpVal/(GetTime()-startTime)*3600));
end;

function getSessionXp()
	return xpVal;
end;

function getTpPerHour()
	return(math.floor(tpVal/(GetTime()-startTime)*3600));
end;

function getSessionTp()
	return tpVal;
end;

function getSessionTime()
	local sesHour = math.floor((GetTime()-startTime)/3600);
	local sesMinute = math.floor((GetTime()-startTime)/60) - (sesHour*60);
	return string.format("%02d:%02d", sesHour, sesMinute);
end;

function getSessionMinutes()
	return (math.floor((GetTime()-startTime)/60));
end;

function seperateNumbers(inValue)
	if inValue ~= nil then
		local outString = "";
		local calcValue = inValue;
		while (string.len(calcValue) >0) do
			local laenge = string.len(calcValue);
			if laenge >3 then
				outString = "."..string.sub(calcValue, laenge-2)..outString;
				calcValue = string.sub(calcValue, 1, laenge-3);
			else 
				outString = calcValue..outString;
				calcValue = "";
			end;
		end;
		return(outString);
	else
		return("");
	end;
	
	
	local value = tonumber(money);
	local text = "";
	local quotient, remainder;
	while (value > 0) do
		quotient = math.floor(value / 1000);
		remainder = math.mod(value, 1000);
				
		if ( quotient > 0 ) then
			remainder = string.format("%03d", remainder);
		end

		if ( text == "" ) then
			text = remainder;
		else
			text = remainder..comma..text;
		end
		value = quotient;
	end
	
	return text;
end;