--[=[ RoMBa - Locales/FR.lua
	v1.9
	by Caandera
	released under the Creative Commons License By-Nc-Sa: http://creativecommons.org/licenses/by-nc-sa/3.0/
	
	Translated into French by lagrouille
	]=]
--[[
    : \195\160     : \195\168     : \195\172     : \195\178     : \195\185
    : \195\161     : \195\169     : \195\173     : \195\179     : \195\186
    : \195\162     : \195\170     : \195\174     : \195\180     : \195\187
    : \195\163     : \195\171     : \195\175     : \195\181     : \195\188
    : \195\164                     : \195\177     : \195\182
    : \195\166                                     : \195\184
    : \195\167                                    ? : \197\147
   
    : \195\132
    : \195\150
    : \195\156
    : \195\159
]]--

rombaLocale = {
	["Messages"] = {
		["LOADED"] 			= "AddOn charg\195\169",
		["HELP"] 			= "Aide",
		["TOGGLEON"] 		= "Affiche RoMBa",
		["TOGGLEOFF"]		= "Masque RoMBa",
		["LEFTCLICK"]		= "Clic gauche",
		["SHIFTLEFTCLICK"]	= "Shift et Clic gauche",
		["RIGHTCLICK"]		= "Clic droit",
		["CONFIG"]			= "Saisir /romba pour configurer l'AddOn!",
		["YES"] 			= "Oui",
		["NO"] 				= "Non",
		["RESETCONFIG"]		= "Param\195\168tres par d\195\169faut",
		["ON"]				= "On",
		["OFF"]				= "Off",
		["DEFAULTAFK"]		= "Je suis AFK",
		["ISAFK"]			= " est AFK!",
		["ISBACK"]			= " est de retour!"
	},
	["Tooltip"] = {
		["ACTPOS"]			= "Position actuelle",
		["POSITION"] 		= "Position",
		["ZONEID"]			= "Zone ID",
		["DISTRIBUTETP"]	= "PTA \195\160 distribuer",
		["ACTUALXP"] 		= "PEX actuels ",
		["NEEDEDXP"] 		= "PEX restants",
		["SUMXP"]	 		= "PEX n\195\169cessaires",
		["XPPERHOUR"] 		= "PEX par heure",
		["SESSIONXP"] 		= "PEX durant cette session",
		["TPPERHOUR"] 		= "PTA par heure",
		["SESSIONTP"] 		= "PTA durant cette session",
		["DEBT"]	 		= "Dettes",
		["USED"]	 		= "Utilisation",
		["EXIT"]	 		= "Quitter",
		["LOGOUT"]	 		= "S\195\169lection de personnage",
		["SHUTDOWN"] 		= "Quitter le jeu",
		["TIME"] 			= "Heure",
		["DATE"] 			= "Date",
		["DURABILITY"]		= "Structure",
		["PHYSICAL_DMG"]	= "Dommage physique",
		["PHYSICAL_DEF"]	= "D\195\169fense physique",
		["MAGIC_DMG"]		= "Dommage magique",
		["MAGIC_DEF"]		= "D\195\169fense magique",
		["GAMETIME"]		= "Temps de jeu",
		["ATTRIBUTE"]		= "Attributs",
		["CASHFLOW"]		= "Comptabilit\195\169 de la session",
		["CASHIN"]			= "Recettes",
		["CASHOUT"]			= "D\195\169penses",
		["CASHOVERALL"]		= "Balance",
		["BOOKS"]			= "Livres",
		["SMILEY"]			= "Emotes",
		["CMDMENU"]			= "Param\195\168tres",
		["PHIRIUS"]			= "Jetons de Phirius",
        ["HOUSEBONUS"]		= "Points bonus de la maison",
        ["BONUSXP"]		    = "PEX Bonus",
        ["BONUSTP"]		    = "PTA Bonus",
		["SETTINGS"]		= "Param\195\168tres",
		["AFKMESSAGE"]		= "R\195\169ponse \195\160 AFK:",
		["AFKTEXT"]		= "Texte \195\160 AFK:",
		["RETEXT"]			= "Texte \195\160 RE:",
		["AMMO"]			= "Munitions",
		["SYSFUNC"]		= "system-functions",
		["MOBILEFUNC"]		= "poratable special functions"
	},
	["Config"] = {
		["EMOTE"] 		= "Afficher l'ic\195\180ne Emotes",
		["BOOK"] 		= "Afficher l'ic\195\180ne Livres",
		["MENU"] 		= "Afficher l'ic\195\180ne Param.",
		["VISUAL"] 		= "Afficher l'ic\195\180ne Fonctions",
		["SOUND"]		= "Afficher l'ic\195\180ne AFK",
		["EXIT"]		= "Afficher l'ic\195\180ne Quitter",
		["TIME"]		= "Afficher l'Heure",
		["POSITION"]	= "Afficher l'ic\195\180ne Position",
		["TITLE"]		= "RoMBa configuration",
		["SLIDERALPHA"]	= "Transparence de la barre",
		["BUTTONCLOSE"]	= "Fermer",
		["TAB1"]		= "Ic\195\180nes \195\160 droite",
		["TAB2"]		= "Ic\195\180nes \195\160 gauche",
		["TAB3"]		= "Commandes",
		["OVERRIDEDMG"]	= "Vue dommages auto. Off",
		["POSITION"]	= "RomBa en bas de l'\195\169cran",
		["FADING"]		= "Horloge 12h",
		["MOVEPF"]		= "D\195\169placer l'ic\195\180ne Joueur",
		["MOVETF"]		= "D\195\169placer l'ic\195\180ne Cible",
		["MOVEPBF"]		= "D\195\169placer la barre du Buff",
		["MOVEUF"]		= "D\195\169placer l'ic\195\180ne Groupe",
		["MOVERF"]		= "D\195\169placer l'ic\195\180ne Raid",
		["MOVEEF"]		= "D\195\169placer la barre PEX",
		["MOVEMMF"]		= "D\195\169placer la barre du bas",
		["MOVEMM"]		= "D\195\169placer la mini-carte",
		["BARSTYLE"]	= "Style de la barre",
		["SLIDERALPHA2"]= "Transparence de l'arri\195\169re-plan",
		["TAB4"]		= "Style",
		["bar1"]		= "Runes",
		["bar2"]		= "Bois",
		["bar3"]		= "Marbre blanc",
		["bar4"]		= "Marbre noir",
		["AFKVicinity"]	= "Voisinage",
		["AFKParty"]	= "Groupe",
		["AFKGuild"]	= "Guilde",
		["REMXP"]		= "Masquer la barre de PEX",
        ["TAB5"]		= "Alarme / AFK",
		["ALARMON"]		= "Activer l'alarme",
		["ALARMTIME"]	= "Heure de l'alerte",
		["ALARMREASON"]	= "Raison"
	},
	["Description"] = {
		["DESC11"]		= "Ic\195\180ne 1",
		["DESC12"]		= "Ic\195\180ne 2",
		["DESC13"]		= "Ic\195\180ne 3",
		["DESC14"]		= "Ic\195\180ne 4",
		["DESC15"]		= "Ic\195\180ne 5",
		["DESC16"]		= "Ic\195\180ne 6",
		["DESC17"]		= "Ic\195\180ne 7",
		["DESC18"]		= "Ic\195\180ne 8",
		["DESC19"]		= "Ic\195\180ne 9",
		["DESC10"]		= "Ic\195\180ne 10",
		["DESC21"]		= "Nom",
		["DESC31"]		= "Ligne de commande",
		["AddonManInfo"]	= "Bar that displays different informations and functions"
	}
};
