--[=[ RoMBa - Locales/PL.lua
	v1.9
	by Caandera
	released under the Creative Commons License By-Nc-Sa: http://creativecommons.org/licenses/by-nc-sa/3.0/
	
	Translated into Polish by Welacz
]=]
rombaLocale = {
	["Messages"] = {
		["LOADED"] 			= "AddOn załadowano",
		["HELP"] 			= "pomoc",
		["TOGGLEON"] 		= "pokazuje RoMBa",
		["TOGGLEOFF"]		= "chowa RoMBa",
		["LEFTCLICK"]		= "lewy przycisk myszy",
		["SHIFTLEFTCLICK"]	= "shift + LPM",
		["RIGHTCLICK"]		= "prawy przycisk myszy",
		["CONFIG"]			= "wpisz /romba aby skonfigurować!",
		["YES"] 			= "Tak",
		["NO"] 				= "Nie",
		["RESETCONFIG"]		= "Przywróć konfigurację domyślną",
		["ON"]				= "włączone",
		["OFF"]				= "wyłączone",
		["DEFAULTAFK"]		= "jestem AFK",
		["ISAFK"]			= " jest afk!",
		["ISBACK"]			= " jest z powrotem!"
	},
	["Tooltip"] = {
		["ACTPOS"]			= "obecna pozycja",
		["POSITION"] 		= "pozycja",
		["ZONEID"]			= "ID strefy",
		["DISTRIBUTETP"]	= "PT do rozdania",
		["ACTUALXP"] 		= "Obecne PD",
		["NEEDEDXP"] 		= "Potrzebne PD",
		["SUMXP"]	 		= "Całość PD",
		["XPPERHOUR"] 		= "PD na godzinę",
		["SESSIONXP"] 		= "PD w tej sesji",
		["TPPERHOUR"] 		= "PT na godzinę",
		["SESSIONTP"] 		= "PT w tej sesji",
		["DEBT"]	 		= "Dług",
		["USED"]	 		= "użyte",
		["EXIT"]	 		= "wyjście",
		["LOGOUT"]	 		= "wylogowanie",
		["SHUTDOWN"] 		= "wyłączenie gry",
		["TIME"] 			= "czas",
		["DATE"] 			= "data",
		["DURABILITY"]		= "Trwałość",
		["PHYSICAL_DMG"]	= "obrażenia fizyczne",
		["PHYSICAL_DEF"]	= "obrona fizyczna",
		["MAGIC_DMG"]		= "obrażenia magiczne",
		["MAGIC_DEF"]		= "obrona magiczna",
		["GAMETIME"]		= "czas online",
		["ATTRIBUTE"]		= "atrybuty",
		["CASHFLOW"]		= "W tej sesji",
		["CASHIN"]			= "Przychód",
		["CASHOUT"]			= "Wydatki",
		["CASHOVERALL"]		= "Netto",
		
		["BOOKS"]			= "Księgi",
		
		["SMILEY"]			= "Emotka",
		["CMDMENU"]			= "Menu komend",
		["PHIRIUS"]			= "Żeton Phiriusa",
        ["HOUSEBONUS"]		= "Dodatkowe Punkty Domu",
        ["BONUSXP"]		    = "Bonus PD",
        ["BONUSTP"]		    = "Bonus PT",
		["SETTINGS"]		= "ustawienia",
		["AFKMESSAGE"]		= "odpowiedź podczas AFK:",
		["AFKTEXT"]		= "tekst AFK:",
		["RETEXT"]			= "tekst powrotu:",
		["AMMO"]			= "Amunicja",
		["SYSFUNC"]		= "system-functions",
		["MOBILEFUNC"]		= "poratable special functions"
	},
	["Config"] = {
		["EMOTE"] 		= "pokazuj ikonę przyjaciół",
		
		["BOOK"] 		= "pokazuj ikonę ksiąg",
		
		["MENU"] 		= "pokazuj ikonę menu",
		["VISUAL"] 		= "pokazuj ikonę ustawień",
		["SOUND"]		= "pokazuj ikonę AFK",
		["EXIT"]		= "pokazuj ikonę wyjścia",
		["TIME"]		= "pokazuj czas",
		["POSITION"]	= "pokazuj ikonę pozycji",
		["TITLE"]		= "Konfiguracja RoMBa",
		["SLIDERALPHA"]	= "widoczność paska",
		["BUTTONCLOSE"]	= "Zamknij",
		["TAB1"]		= "Ikony z prawej",
		["TAB2"]		= "Ikony z lewej",
		["TAB3"]		= "Komendy",
		
		["OVERRIDEDMG"]	= "wyłącz autom. widok obrażeń",
		
		["POSITION"]	= "pasek na dole",
		["FADING"]		= "12h zegar",
		["MOVEPF"]		= "przesuń ikonę gracza",
		["MOVETF"]		= "przesuń ikonę celu",
		["MOVEPBF"]		= "przesuń pasek buffów",
		["MOVEUF"]		= "przesuń ikony drużyny",
		["MOVERF"]		= "przesuń paski rajdu",
		["MOVEEF"]		= "przesuń pasek PD",
		["MOVEMMF"]		= "przesuń główne menu",
		["MOVEMM"]		= "przesuń minimapę",
		["BARSTYLE"]	= "styl paska",
		["SLIDERALPHA2"]= "widoczność tła paska",
		["TAB4"]		= "Styl paska",
		["bar1"]		= "Runy",
		["bar2"]		= "Drewno",
		["bar3"]		= "Biały Marmur",
		["bar4"]		= "Czarny Marmur",
		["AFKVicinity"]	= "Sąsiedztwo",
		["AFKParty"]	= "Drużyna",
		["AFKGuild"]	= "Gildia",
		["REMXP"]		= "schowaj pasek PD",
        ["TAB5"]		= "Alarm / AFK",
		["ALARMON"]		= "aktywuj alarm",
		["ALARMTIME"]	= "czas alarmu",
		["ALARMREASON"]	= "powód"
	},
	["Description"] = {
		["DESC11"]		= "Ikona 1",
		["DESC12"]		= "Ikona 2",
		["DESC13"]		= "Ikona 3",
		["DESC14"]		= "Ikona 4",
		["DESC15"]		= "Ikona 5",
		["DESC16"]		= "Ikona 6",
		["DESC17"]		= "Ikona 7",
		["DESC18"]		= "Ikona 8",
		["DESC19"]		= "Ikona 9",
		["DESC10"]		= "Ikona 10",
		["DESC21"]		= "Nazwa komendy",
		["DESC31"]		= "Linia komend",
		["AddonManInfo"]	= "Bar that displays different informations and functions"
	}
};
